Owm requires an API key

Issue #16 invalid
mcicolella
created an issue

Since Oct 19 an API key is required. http://openweathermap.org/news/post/api-key

Now your library doesn't work. Thanks

Comments (3)

  1. Log in to comment